Dispositivos compatibles con Fitbit

Requisitos de configuración de Fitbit

Para aprovechar al máximo los productos y servicios Fitbit, tienes que instalar la aplicación de Fitbit en un dispositivo Android o iPhone compatible y usar una cuenta. Para configurar tus productos y servicios Fitbit, consulta los requisitos que se indican a continuación.

Requisitos de la cuenta: todos los usuarios nuevos deben tener una cuenta de Google.

Se necesita una cuenta de Google para activar nuevos dispositivos Fitbit lanzados tras la introducción del uso de cuentas de Google para Fitbit.

Los usuarios ya registrados tienen la opción de utilizar o bien una cuenta de Google o bien su cuenta de Fitbit actual hasta al menos el 2025. A partir de ese año, deberán usar una cuenta de Google para iniciar sesión. Haz clic aquí para consultar más información.

Requisitos de compatibilidad con la aplicación de Fitbit. La aplicación de Fitbit es compatible con la mayoría de los teléfonos y tablets más populares. Para configurar y usar tus productos y servicios Fitbit, debes instalar la aplicación de Fitbit en un dispositivo compatible con uno de estos sistemas operativos:

  • Apple iOS 15 o versiones posteriores
  • Android 9 o versiones posteriores
  • Consulta los consejos adicionales sobre teléfonos y tablets Android.

Aunque cumplen los requisitos anteriores, los dispositivos que se indican a continuación suelen tener problemas de compatibilidad que provocan que nuestros productos y servicios no funcionen correctamente:

  • Huawei P8 Lite
  • Huawei P9 Lite
  • Xiaomi Mi 6
  • Huawei P20 Lite
  • Consulta estas instrucciones adicionales si necesitas ayuda para resolver cualquier problema relacionado con el uso de la aplicación de Fitbit en estos dispositivos.

Consulta estas directrices para obtener más información sobre cómo configurar los productos y servicios Fitbit.

Búsqueda
Borrar búsqueda
Cerrar búsqueda
Aplicaciones de Google
Menú principal
17798099299568312973
true
Buscar en el Centro de ayuda
true
true
true